<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="result">#ff000000</color>
    <color name="main_background">#ff433d3a</color>
    <color name="ic_launcher_background">#ff534d4a</color>
</resources>
